/* Main Article's Definition for the home page*/
.seedmain
{
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: BOLD;
    LINE-HEIGHT: 8pt
}
.seed
{
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    FONT-SIZE: 8pt;
    margin-right: 35px;
    margin-left: 1px;
    LINE-HEIGHT: 11pt
}
.seedhead
{
    COLOR: #5f6065;
    FONT-FAMILY: Times new roman;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: BOLD;
    margin-right: 10px;
    margin-left: 18px;
    LINE-HEIGHT: 11pt;
}

.seedhead2
{
    COLOR: #5f6065;
    FONT-FAMILY: Times new roman;
    FONT-SIZE: 18pt;
    FONT-WEIGHT: BOLD;
    margin-right: 1px;
    margin-left: 1px;
    LINE-HEIGHT: 11pt;
}

.progwhite 
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: BOLD;
    LINE-HEIGHT: 9pt
}
.seedsmall
{
    COLOR: #656469;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    FONT-SIZE: 8pt;
    margin-right: 10px;
    FONT-WEIGHT: BOLD;
    margin-left: 20px;
    LINE-HEIGHT: 10pt
}
.seeds
{
    COLOR: #06145f;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    FONT-SIZE: 9pt;
    margin-right: 10px;
    margin-left: 18px;
    FONT-WEIGHT: BOLD;
    LINE-HEIGHT: 7pt
}

.seedstop
{
    COLOR: #06145f;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    FONT-SIZE: 13pt;
    margin-right: 5px;
    margin-left: 5px;
    FONT-WEIGHT: BOLD;
    LINE-HEIGHT: 14pt
}

/*GB Left Column Definition for the home page*/
.gbnews 
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 10pt
}

.gbmainhead 
{
    COLOR: #027ED6;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: BOLD;
    LINE-HEIGHT: 9pt
}

INPUT
{
    COLOR: #000000;
    FONT-WEIGHT: BOLD;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    LINE-HEIGHT: 8pt;
    HEIGHT: 13pt;
    background-color: #d5e1f7;
    BORDER-BOTTOM: black 1pt solid;
    BORDER-LEFT: black 1pt solid;
    BORDER-RIGHT: black 1pt solid;
    BORDER-TOP: black 1pt solid;
}
select
{
    COLOR: #2F8A00;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    LINE-HEIGHT: 8pt;
    BORDER-BOTTOM: black 1pt solid;
    BORDER-LEFT: black 1pt solid;
    BORDER-RIGHT: black 1pt solid;
    BORDER-TOP: black 1pt solid
}
